using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ajans
{
    public partial class form_tools : Form
    {
        public form_tools()
        {
            InitializeComponent();
        }

        private void btncalculator_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("calc");
        }

        private void form_tools_FormClosed(object sender, FormClosedEventArgs e)
        {
            static_variables.form_tools_show = false;
        }

        private void btnexit_Click(object sender, EventArgs e)
        {
            this.Opacity = 1;
            for (int i = 100; i > 1; i--)
            {
                this.Opacity -= 0.01;
                Application.DoEvents();
            }
            this.Close();
        }

        private void btnnotepad_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("notepad");
        }

        private void btnpaint_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("mspaint");
        }

        private void btngame_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("Winmine");
        }

        private void btnIE_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("iexplore", "www.google.com");
        }

        private void btnplayer_Click(object sender, EventArgs e)
        {
            System.Diagnostics.Process.Start("wmplayer");
        }

    }
}
